Bug 210843 - multimedia/qmmp: Update to version 0.10.2
Summary: multimedia/qmmp: Update to version 0.10.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Olivier Duchateau
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-07-05 12:02 UTC by SimaMoto,RyōTa
Modified: 2016-08-23 19:08 UTC (History)
1 user (show)

See Also:


Attachments
multimedia/qmmp: Switch version from 0.10.0 to 0.10.1 (12.26 KB, patch)
2016-07-05 12:02 UTC, SimaMoto,RyōTa
liangtai.s16: maintainer-approval+
Details | Diff
Switch version from 0.10.0 to 0.10.2 (11.10 KB, patch)
2016-07-24 04:19 UTC, SimaMoto,RyōTa
liangtai.s16: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description SimaMoto,RyōTa 2016-07-05 12:02:01 UTC
Created attachment 172133 [details]
multimedia/qmmp: Switch version from 0.10.0 to 0.10.1

qmmp version 0.10.1 has been released.  This upgraded product
includes updated/revised traslation of Russian, Ukrainian, and
 Portuguese, and bugfix of skinnedUI on Cinnamon/GNOME3/Mate
window managers.

The latest options helper for CMake boolean flags is used.
Temporary bugfix patch is also added.
Comment 1 SimaMoto,RyōTa 2016-07-24 04:19:33 UTC
Created attachment 172914 [details]
Switch version from 0.10.0 to 0.10.2

qmmp-0.10.2 has been released to fix a buffer overflow bug on libqmmp.so,
and a typo error on QSUI plugin.
Comment 2 commit-hook freebsd_committer 2016-08-23 19:05:01 UTC
A commit references this bug:

Author: olivierd
Date: Tue Aug 23 19:04:18 UTC 2016
New revision: 420734
URL: https://svnweb.freebsd.org/changeset/ports/420734

Log:
  - Update to 0.10.2
  - Switch to CMake boolean flags

  PR:		210843 (update to 0.10.1)
  Submitted by:	SimaMoto,RyoTa (maintainer)

Changes:
  head/multimedia/qmmp/Makefile
  head/multimedia/qmmp/distinfo
Comment 3 Olivier Duchateau freebsd_committer 2016-08-23 19:08:30 UTC
Committed, thanks!